Versions

Developer
Nov 14, 2013 at 5:26 PM
Q: does it work with newer versions of SVN?
A: yes, try it - if anything goes wrong, just delete the migrated repository and try again. Worst case, you can recompile the code to work with a newer versions of sharpsvn dll. Subversion is remarkably good with older versions. Your working copy may need to be upgraded after conversion in order for tools like TortoiseSVN to work with it, but that's all (and to be honest, you'll want to delete the import working copy and do a fresh checkout anyway).